petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESLineSearchMonitor

runs the user provided monitor routines, if they exist

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESLineSearchMonitor(SNESLineSearch ls)

Collective on SNES Many br

### Input Parameters

ls -the linesearch object Many br

### Notes

This routine is called by the SNES implementations. Many brIt does not typically need to be called by the user. Many br

Many br

### See Also

SNESLineSearchMonitorSet()

Level:developer
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages